#3913 Document what works and what does not as non-root
Closed: cloned-to-github 2 years ago by pbrezina. Opened 3 years ago by jhrozek.

Currently some use-cases (GPOs, FC integration, adcli updates) do not work as non-root but short of scanning the upstream tracker, it is hard to find what works and what does not.

We should add this info to the man pages.


Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.1

3 years ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.2 (was: SSSD 2.1)

3 years ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.3 (was: SSSD 2.2)

2 years ago

Metadata Update from @thalman:
- Issue tagged with: Next milestone

2 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/4898

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Metadata Update from @pbrezina:
- Issue close_status updated to: cloned-to-github
- Issue status updated to: Closed (was: Open)

2 years ago

Login to comment on this ticket.

Metadata